
html,body {
 height: 100%;
 margin: 0; 
 font-family: verdana; 
 font-size: 14px;
 color:#646464;}
img {border:none;} 
a{outline: none;color: #004286;}
a:hover {text-decoration:none;}

body,div,h1,h2,h3,h4,h5,h6,input,textarea,p{margin:0; padding:0;} 
input, textarea {outline:none;} 
ul {list-style:disc;list-style-position:outside;margin:7px 0 7px 15px;padding:0;}
hr{color:#715286; /*для IE*/
 background-color:#715286; /*для нормальных браузеров*/
 border:none;
 height:1px;
 clear:both;}

* html body{text-align: center}
* html div{text-align: left}

.sm{display: none;}

.spacer{
 clear:both; 
 font-size:0; 
 line-height:0;
}

.clear {
 margin: 0;
 height: 1px;
 border: none;
 clear:both;
 overflow:hidden;}

#conteiner { 
 min-height: 100%;
 width:1000px;
 margin:0 auto;
}

* html #conteiner {height: 100%;}

#conteiner_main {padding-bottom: 65px;}
#from {
 background: url(./images/gerb.png) no-repeat 10px 3px;
 padding-left: 40px;
 font-size: 16px;
 line-height: 31px;
 color: #4c4c4c;
}
/* start header */
#header {
 background: #b2b2b2  linear-gradient(to bottom, #b2b2b2 0%, #ffffff 100%);   
 height: 255px;
 position: relative;
}
#header #fasad {
box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.33);
position: absolute;
width: 321px;
height: 222px;
background-size: cover;
top: 15px;
left: 12px;
border: 5px solid #fff;
border-top-left-radius: 25px;
border-top-right-radius: 5px;
border-bottom-left-radius: 25px;
border-bottom-right-radius: 5px;
}
#header .pics {
position: absolute;
width: 146px;
height: 110px;
background-size: cover;
top: 15px;
border: 3px solid #fff;
border-radius: 10px;
box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.3);
}
#pic1 {left: 352px;}
#pic2 {left: 514px;}
#pic3 {left: 676px;}
#pic4 {left: 838px;}

#dk_name {
 color: #4c4c4c;    
 position: absolute;
 top: 150px;
 left: 360px;
 font:bold 41px georgia;
 font-style: italic;
}

#dk_name div{
 font-size: 24px;
 font-family: georgia;
}

/*/////////////////////*/

#top_menu{
 background: #b2b2b2;    
 height: 40px;
 border-top: 1px solid #BDCAE4;
}

#top_menu ul {
 list-style:none;
 padding:0;
 margin:0;}

#top_menu ul li {
 padding:0 5px 0 0; 
 margin:0px;
 position: relative;
 float:left;}


#top_menu ul li a {
 color:#fff;    
 display: block;
 height:40px;
 font: 17px verdana;
 padding:0 30px;
 margin:0;
 text-decoration: none;
 line-height:40px;}

#top_menu ul li a.issm {
position: relative;
}
 
#top_menu ul li a.issm i{
position: absolute;
right: 9px;
top: 9px;
}

 #top_menu li:hover > a { 
 color: #ffffff; 
 background-color: #cccccc; 
}

#top_menu ul li a.act{
 color: #ffffff; 
 background-color: #797f90;
} 

 #top_menu ul li div.sm {
  position: absolute;
  z-index:100;
  top: 50px;
  width: 320px;
  background: #fff;
  display: none;
  margin: 0;
  padding: 7px 0;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

 #top_menu  ul li div.sm li:hover > a {color: navy; background: #D7EFFC; }
 
 #top_menu ul li div.sm:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent; 
}

 #top_menu ul li div.sm:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;  
}

 #top_menu ul li div.sm ul li { 
  display: block; 
  float: none;  
  padding: 0;
  font-size: 0.9em; 
  border-bottom: 1px solid #f2f2f2;
}

 #top_menu ul li div.sm ul li a {
  background: #fff;
  color: #000;
  display: block;
  height: auto;
  padding: 6px 7px;
  line-height: 1em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

/* end header */



#wrapper {
 border:0; 
 border-collapse:collapse;
 width:100%;
 margin:0 auto;
 background: #FFFAE8 url(./images/body_top_bg.gif) 0 0 repeat-x
}
/* start left_bar */
#left_bar {
 width:243px;
 padding:25px 0 0 10px;
 vertical-align:top;}


/*---------- block -------------*/

.block{
 background: #fff;
 box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.17);
 margin-bottom: 25px;
 border: 1px solid #A6A092;
 border-radius: 10px;
}

.block h2{
 font-size: 16px;
 color:#CE6565;
 padding: 15px 5px 20px 5px;
 text-align: center;
}

.block div.into{
 padding:0 15px 15px 15px;
}

.block div.into ul{
 list-style: none;
 margin: 0;
 color:#000;}

.block div.into ul li{
 color: grey;
 border-bottom:#886B21 dashed 1px;
 padding:0;
 margin:0;
 font-size: 14px;
 line-height: 24px;
}
.block div.into a{
 text-decoration:none;
 display:block;
 padding-left: 5px;
}

.block div.into li:hover > a{
color: navy;
background-color: #D7EFFC;
}
.block div.into a.act{
color: #fff;
background: #0078AA;
}
.block div.into ul a{
 color:#000;
 text-decoration:none;
 display:block;
}
.block div.into li:hover > a.issm {
   background-color: #0078AA; 
   color: #fff;
}
.block div.into .issm {
    color: black; 
    padding-left: 5px;
    background: url(./images/arrow.png) no-repeat right;
}
.block .sm {
    padding-left: 10px;
}
.block .sm li:last-child {
    border: none;
}

/* end left_bar */
/* start_main */
#content {
 padding: 25px 30px 80px 30px;
 vertical-align:top;
 font-size: 13pt;}
#titles{
 color: #D12222;
 font-size: 24px;
 border-bottom: 1px solid #715286;
 margin-bottom: 20px;
}
#cont{
 /* border: 1px solid #A6A092; 
 background: #fff;
 padding: 10px 10px 300px 10px */
}
#cont ul.special li a{
    font-size: 13pt;
    line-height: 36px;
    color: #960584;
}
p {padding:3px 0 12px 0;} 


/* end main */

#main_bottom{
 background: #fff;
 border-top: 5px solid #EEE8D1;
 padding: 20px;
 overflow: hidden; 
 zoom: 1;
}

#main_bottom div{
 width:470px;
 float:left;
}
#main_bottom h2{
 font:bold 20px/17px Georgia, "Times New Roman", Times, serif;
 background:url(./images/support_div.gif) 0 0 repeat-x;
 height:22px;
 display:block;
 margin:0 0 16px 0;
 text-align: center;
}

#main_bottom h2 span{
 padding: 0 5px;
 color:#144848;
 background-color:#fff;
}
#main_bottom div ul{
 list-style: none;
}
#main_bottom div ul li{
 border-bottom: 1px solid white;
 padding:0;
 margin:0;
 font-size:12px;
 line-height: 24px;
}
#main_bottom div ul a{
 background:url(./images/arrow_green2.gif) 0 7px no-repeat #fff;
 padding:0 0 0 15px;
 color:#202020;
 text-decoration:none;
 display:block;
}
#main_bottom div ul li a:hover{
 color: red;
 background-color:#FFFAE8;
}

/* footer */
#footer {
 height:48px;
 padding: 17px 0 0 10px;
 background: #144848;
 margin: -65px auto 0 auto;}



div.copyring {
 font: 14px verdana;
 color:#fdf2f9;
 text-align: center;
 line-height: 31px}
div.copyring a{
 color: #fff;
}
div.counter{float: left;}
